call !applib.bat
call !bclib.bat
call !bclock.bat
call !be.bat
call !bedit.bat
call !btnlib.bat
rem call !bv.bat
call !cpanel.bat
call !dbf.bat
call !dclock.bat
call !dlglib.bat
call !dsklib.bat
call !edtlib.bat
call !games.bat
call !grflib.bat
call !help.bat
call !htmlib.bat
call !jpglib.bat
call !menulib.bat
rem call !redit.bat
rem call !reglib.bat
call !run.bat
call !scrlib.bat
rem call !sip.bat
call !snake.bat
call !space.bat
call !splorer.bat
call !ss.bat
call !tbook.bat
call !volume.bat
call !wdog.bat
